@import 'theme/variables';

.loader {
  --backdrop-opacity: 1;  
  --min-height: 100%;
  --min-width: 100%;
  // --background: hsl(143, 48%, 43%) url('../../images/wallet-outline.svg') no-repeat fixed center;
  --background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='80px' width='100px'><text x='0' y='22' fill='%2339a261' font-size='28' font-weight='bold'>Tracko</text></svg>") no-repeat fixed center 40%;
}